ELSA-2017-3384

ELSA-2017-3384 - liblouis security update

Type:SECURITY
Severity:MODERATE
Release Date:2017-12-05

Description


[2.5.2-12]
- Resolves: CVE-2017-15101


Related CVEs


CVE-2017-15101

Updated Packages


Release/ArchitectureFilenameMD5sumSuperseded By Advisory
Oracle Linux 7 (x86_64) liblouis-2.5.2-12.el7_4.src.rpmabe145581baaaf40707a8a48756cb4a4-
liblouis-2.5.2-12.el7_4.i686.rpm57383048d183279f78b67e45f070f4a4-
liblouis-2.5.2-12.el7_4.x86_64.rpm92d4365b89d88c35db8a8416baee7e02-
liblouis-devel-2.5.2-12.el7_4.i686.rpmfa8f4bd76f520996844139200cd6f0fd-
liblouis-devel-2.5.2-12.el7_4.x86_64.rpm60401e3e850150336b65c2902f0f503f-
liblouis-doc-2.5.2-12.el7_4.noarch.rpm0eafc663ad03f4a588642ff83d8ccbb8-
liblouis-python-2.5.2-12.el7_4.noarch.rpm78245713714f66c523f85dd1ca3aeb2f-
liblouis-utils-2.5.2-12.el7_4.x86_64.rpm6ac722fee7079ea54a4236c0b5ba08b1-



This page is generated automatically and has not been checked for errors or omissions. For clarification or corrections please contact the Oracle Linux ULN team

software.hardware.complete